<?php
if (!function_exists('custom_hash')) {
    function custom_hash($password, $salt) {
        $hashed = hash('sha256', $salt . $password);
        for ($i = 0; $i < 1000; $i++) {
            $hashed = hash('sha256', $hashed);
        }
        return $hashed;
    }
}
?>
